Bug 11298 - зависимость на boost-serialization
: зависимость на boost-serialization
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/boost-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-01 10:36 by
Modified: 2007-07-09 12:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-01 10:36:43
Хедеры boost-devel зависят похоже от boost-serialization
/usr/include/boost/multi_index_container.hpp:48:48: error: 
boost/serialization/split_member.hpp: No such file or directory
/usr/include/boost/multi_index/detail/index_node_base.hpp:45: 
error: 'boost::serialization' has not been declared
------- Comment #1 From 2007-04-01 13:37:28 -------
Точно, придется видимо добавлять в Requires
------- Comment #2 From 2007-04-07 23:23:47 -------
Fixed in 1.33.1-alt4
------- Comment #3 From 2007-07-08 00:54:38 -------
Автор, закрой багу!